{
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_iron_block": {
    "criteria": {
      "has_iron_block": "2019-04-06 21:15:49 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2019-04-06 21:13:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald": {
    "criteria": {
      "has_at_least_9_emerald": "2019-06-24 20:10:22 -0700"
    },
    "done": true
  },
  "minecraft:end/enter_end_gateway": {
    "criteria": {
      "entered_end_gateway": "2019-04-06 20:55:41 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-04-06 21:15:12 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/emerald_block": {
    "criteria": {
      "has_at_least_9_emerald": "2019-06-24 20:10:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2019-04-06 20:32:26 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:jungle": "2019-02-11 22:35:43 -0800",
      "minecraft:beach": "2019-02-11 22:37:43 -0800",
      "minecraft:dark_forest": "2019-02-11 22:35:15 -0800",
      "minecraft:river": "2019-02-11 22:36:01 -0800",
      "minecraft:swamp": "2019-06-24 20:42:11 -0700",
      "minecraft:savanna": "2019-04-06 21:22:30 -0700",
      "minecraft:plains": "2019-02-11 22:34:51 -0800"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2019-04-06 20:32:26 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-04-06 21:13:33 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-04-06 21:15:12 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-04-06 21:15:12 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/slime_ball": {
    "criteria": {
      "has_slime": "2019-06-24 20:47:00 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-04-06 21:15:12 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2019-04-06 21:15:49 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-04-06 21:15:12 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2019-04-06 20:32:26 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-04-06 21:15:12 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2019-04-06 20:32:26 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_sand": "2019-04-06 20:56:57 -0700"
    },
    "done": true
  }
}